import {__} from "@wordpress/i18n";

const errorMessages = {
	TOO_SHORT: __('The phone number is too short.', 'international-telephone-field-for-elementor-form'),
	TOO_LONG: __('The phone number is too long.', 'international-telephone-field-for-elementor-form'),
	INVALID_BUT_POSSIBLE: __('The phone number is invalid but might still be possible.', 'international-telephone-field-for-elementor-form'),
	INVALID_COUNTRY_CODE: __('The phone number has an invalid country code.', 'international-telephone-field-for-elementor-form'),
	INVALID_LENGTH: __('The phone number has an invalid length.', 'international-telephone-field-for-elementor-form'),
	NOT_A_NUMBER: __('The input is not a valid phone number.', 'international-telephone-field-for-elementor-form'),
	UNKNOWN: __('Unknown error.', 'international-telephone-field-for-elementor-form')
}

export default errorMessages
